Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:11:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ayat                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayat Bot:  Hi Ayat ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6296171552 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0590130330            03:31 AM, 17th Apr                     ayat                    Ok           03:31 AM, 17th Apr                   Mohamed                   Hi Ayat, Thank you for contacting us. This's Mohamed . I will be happy to help you.           03:32 AM, 17th Apr                     ayat                    Hello           03:33 AM, 17th Apr                     ayat                    I have a problem to sign in through the application           03:33 AM, 17th Apr                     ayat                    I already changed the password but i still facing same problem           03:34 AM, 17th Apr                   Mohamed                   please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address (in small letters). 3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received. 4. Click on the password reset link and change your password. 5. You can login now with your new password           03:34 AM, 17th Apr                     ayat                    I did but same things.. am not able to sign in           03:35 AM, 17th Apr                   Mohamed                   please provide us with the following details so that we can forward it for further assistance:  1. Screenshot Of The Issue(If Possible)  2. platform from which you tried to reset the password  3. Registered email address  4. Country of access           03:36 AM, 17th Apr                     ayat                    Ok           03:36 AM, 17th Apr                     ayat                             03:37 AM, 17th Apr                     ayat                    [email-masked]           03:37 AM, 17th Apr                     ayat                    Saudi Arabia           03:37 AM, 17th Apr                     ayat                             03:39 AM, 17th Apr                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:39 AM, 17th Apr                     ayat                    Thank you           03:39 AM, 17th Apr                   Mohamed                   we will update you via email           03:40 AM, 17th Apr                     ayat                    Ok           03:42 AM, 17th Apr                     ayat                    Thank you           03:42 AM, 17th Apr                     ayat                    Have a great night           03:42 AM, 17th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           03:43 AM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2411790